@charset "utf-8";
/*------------------------------------------------
lp.css
LP用サンプルCSS
------------------------------------------------*/
/*================================================
module
================================================*/
/************************
.lp-mpArea
************************/
/*===========================================================================
.lp-mpAreaはすべての編集エリアの共通classです。
各.lp-mpAreaの配下に独自モジュールを設置して運用してください。
モジュールのclass名は、
既存のclass名とのバッティングを避けるため、「lp-※任意」としてください。
===========================================================================*/
/*================================================
↓↓本番運用時削除↓↓
================================================*/
.lp-mpArea{
/*background:rgba(0,0,0,0.1); 本番運用時は不要なサンプルプロパティ */
}
/*================================================
↓↓編集領域※変更時は影響範囲に注意↓↓
================================================*/
/* 左カラム用領域 */
#lp-mpArea1{
background:#FFF;
margin-top:20px;
}

/* 右カラム用領域 */
#lp-mpArea2{
margin-top:0;
}

/* シングルカラム用領域 */
#lp-mpArea3{
background:#FFF;
margin-top:20px;
}

